#include <stdio.h>
#include <io.h>

int connul(FILE **orfp)
/* CON -> NUL リダイレクト設定：起動メッセージを出させないため */
{
int orbak;
	orbak=dup(1); /* 1=CON */
	if ((*orfp=fopen("NUL","wt"))==NULL) return(-1);
	dup2(fileno(*orfp),1);
	return(orbak);
}
